» Ubuntu » Пакеты

Error

two or more packages specified (h264enc oneiric)